/*--------------------------------
reset
--------------------------------*/
html,body,div,p,img,iframe,a,span,blockquote,q,address,cite,
pre,code,em,small,strong,b,i,
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer,time,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
table,tbody,thead,tfoot,th,tr,td,
form,fieldset,legend,label,select,input,textarea,button{
	margin: 0;
	padding: 0;
	border: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: baseline;
}
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer{
	display: block;
}
ul li{
	list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
	font-weight: 500;
}
body{
	line-height: 1;
}
a{
	text-decoration: none;
}
a:hover{
	opacity: 0.7;
}
img{
	vertical-align: middle;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
select,option,input:not([type=checkbox]):not([type=radio]),textarea,button{
	font: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
blockquote::before,blockquote::after,q::before,q::after{
	content: '';
	content: none;
}
[type=submit],[type=button],[type=reset],[type=file],button{
	cursor: pointer;
}
:focus{
	outline: none;
}

/*--------------------------------
global element
--------------------------------*/
body {
	margin: 0;
    padding: 0;
    height: 100%;
	color: #000;
    font-size: 16px;
    line-height: 1.8em;
    font-family: sans-serif;
}

div {
    margin: 0;
    padding: 0;
}
img {
    margin: 0 auto;
	vertical-align: bottom;
	width: 100%;
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 480px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}
/*--------------------------------
content
--------------------------------*/
#wrap {
    margin: 0 auto;
	background: #fff;
	overflow: hidden;
}
.conetnt{
	max-width: 100%;
	margin: auto;
}
.contetarea{
	max-width: 750px;
	margin: auto;
}
/*--------------------------------
top
--------------------------------*/
.top{
    position: relative;
}
.logo{
    width: 40%;
    position: absolute;
    top: 20px;
    right: 15px;
}
.login{
    position: absolute;
    top: 25px;
    left: 20px;
}
.login_btn{
    background: #ff6699;
    border-radius: 10px;
    padding: 10px 30px;
    color: #fff;
    font-size: 1.1em;
}

/*--------------------------------
btn
--------------------------------*/
.btn_area{
    margin: 20px;
}
.btn_area02{
    margin: 30px 20px;
}
.enter_btn{
    width: 80%;
    margin: auto;
}

/*--------------------------------
section
--------------------------------*/
.section_midasi{
    background: #ff3366;
    color: #fff;
    text-align: center;
    font-size: 1.6em;
    padding: 10px;
    font-family: '游明朝 Medium','Noto Serif JP', serif;
    line-height: 1.4;
}
.section_midasi02{
    color: #ff3366;
    text-align: center;
    font-size: 1.6em;
    padding: 10px;
    font-family: '游明朝 Medium','Noto Serif JP', serif;
    line-height: 1.4;
}
.sec_ttl{
    font-family: '游明朝 Medium','Noto Serif JP', serif;
    text-align: center;
    color: #ff3366;
    font-size: 1.4em;
    letter-spacing: 2px;
    line-height: 1.3em;
    padding: 25px 0 20px;
    font-weight: bold;
}

.sec_txt{
    text-align: center;
    font-size: 1.2em;
    line-height: 1.5em;
}
.sec_img{
    margin: 20px;
}
/*--------------------------------
sec02
--------------------------------*/
.sec_img02{
    margin: 20px 40px;
}

/*--------------------------------
sec03,sec04
--------------------------------*/
.rotate-target {
    padding: 10px;
    display: inline-block;
    height: 100%;
}
.rotate-target p {
    text-align: center;
    margin: 0px !important;
}
#rotate-area {
    position: relative;
    min-height: 80%;
    width: 60%;
    margin: 20px auto;
}
#rotate-area .rotate-target {
    position: absolute;
    transition: all 0.5s ease-out 0s;
    display: block;
    left: 0px;
    top: 0px;
    cursor: pointer;
}
#rotate-area .omote {
    z-index: 1;
    transform: rotateY(0deg);
}
#rotate-area .ura {
    z-index: 0;
    transform: rotateY(-180deg);
}

.rotate-target02 {
    padding: 10px;
    display: inline-block;
    height: 100%;
}
.rotate-target02 p {
    text-align: center;
    margin: 0px !important;
}
#rotate-area02 {
    position: relative;
    min-height: 70%;
    width: 60%;
    margin: 20px auto;
}
#rotate-area02 .rotate-target02 {
    position: absolute;
    transition: all 0.5s ease-out 0s;
    display: block;
    left: 0px;
    top: 0px;
    cursor: pointer;
}
#rotate-area02 .omote {
    z-index: 1;
    transform: rotateY(0deg);
}
#rotate-area02 .ura {
    z-index: 0;
    transform: rotateY(-180deg);
}
.red_txt{
    color:#f00;
}
/*--------------------------------
support_area
--------------------------------*/
.support_area {
    padding: 30px 20px;
    background: #fae6e6;
    margin-top: 50px;
}
.support_flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-top: 20px;
}
.support_cint {
    margin: 10px;
    width: 40%;
}

/*--------------------------------
user_area
--------------------------------*/
.user_area{
        padding: 30px 20px;
}
.slide_li{
    background: #fef0f0;
    border-radius: 20px;
    padding: 20px 30px;
    margin: 20px 20px;
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.6));
}
.user_img{
    width: 25%;
    margin: auto;
}
.user_prof{
    text-align: center;
    color: #999999;
    font-weight: bold;
    font-size: 1.2em;
    padding: 10px 0;
}
.user_txt{
    font-size: 1.1em;
}
.slick-track {
  display: flex!important;
}
.slick-slide{
    height: auto !important;
}
/*--------------------------------
qa
--------------------------------*/
.qa-006 {
    margin-bottom: 5px;
    border-bottom: 2px solid #d6dde3;
    font-size: 1.1em;
}

.qa-006 summary {
    display: flex;
    display: -webkit-flex; /*safari*/
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1.5em 2em 1.5em 3em;
    color: #333333;
    cursor: pointer;
}

.qa-006 summary::before,
.qa-006 p::before {
    position: absolute;
    left: 1em;
    font-size: 1.3em;
}

.qa-006 summary::before {
    color: #75bbff;
    content: "Q";
}

.qa-006 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #ff3366;
    border-right: 3px solid #ff3366;
    content: '';
    transition: transform .5s;
}

.qa-006[open] summary::after {
    transform: rotate(225deg);
}

.qa-006 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}

.qa-006[open] p {
    transform: none;
    opacity: 1;
}

.qa-006 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
}
summary {
  display: block;
  list-style: none;
}

/* 一部ブラウザで消えなかった場合は以下も追記 */
summary::-webkit-details-marker {
  display:none;
}

/*--------------------------------
last_area
--------------------------------*/
.last_area{
    padding-top: 30px;
}




.general{
	padding: 16px 0 0;
}
.general-txt{
	padding: 16px 8px;
	line-height: 1.6;
}
.sub-head{
	margin: 0 0 16px;
	padding: 0 8px;
	font-size: 1.1em;
	color: #f03;
	font-weight: bold;
}
.sub-label{
	margin: 16px 0;
	padding: 0 8px;
	font-size: 1em;
	font-weight: bold;
	color: #999;
}
.general-list{
	padding: 16px 16px 0 24px;
}
.list-item{
	padding: 0 0 8px;
	line-height: 1.4;
	font-size: .9em;
	list-style-type: square;
}
.signature{
	padding: 8px 0 0;
	text-align: right;
}
.general-table{
	width: 100%;
	font-size: .9em;
	border: 1px solid #ddd;
	line-height: 1.2;
}
.table-head{
	padding: 8px;
	width: 30%;
	border: 1px solid #ddd;
	background: #ccc;
	font-weight: normal;
}
.table-data{
	padding: 8px;
	border: 1px solid #ddd;
}
.footer{
	text-align: center;
}
.copy{
	font-size: .8em;
}
.gnav{
	padding: 0 0 16px;
}
.gnav-item{
	padding: 8px 16px;
}
.nav-link{
	color: #999;
	text-decoration: underline;
	font-size: .8em;
}
@media only screen and (max-width: 480px) {
    .logo{
        top: 15px;
        right: 15px;
    }
}
@media only screen and (max-width: 390px) {
    .login {
        top: 15px;
    }
    .login_btn{
        border-radius: 5px;
        padding: 8px 25px;
        font-size: 1.0em;
    }
}
@media only screen and (max-width: 1100px) {
    #rotate-area{
            min-height: 85%;
    }
    
    
}
@media only screen and (max-width: 800px) {

    #rotate-area {
        width: 66%;
        min-height: 65%;
    }
        #rotate-area02 {
            width: 66%;
        min-height: 60%;
    }
}
@media only screen and (max-width: 599px) {
    .sec01,.sec02,.sec03,.user_area{
        margin: 0 15px;
    }
    .section_midasi{
        padding: 5px;
    }
    .section_midasi,.section_midasi02{
     font-size: 1.5em;
        
     
    }
    .btn_area {
    margin: 20px 30px;
}
    .enter_btn {
    width: 100%;
    }
    
    .sec_ttl{
        font-size: 1.3em;
    }
    .sec_txt{
        font-size: 1.1em;
    }

    .btn_area02 {
    margin: 30px 30px;
}
    
.sec_img {
    margin: 20px 10px;
}
    .sec_img02 {
    margin: 20px 20px;
}
    #rotate-area{
            width: 85%;
        min-height: 60%;
    }
    #rotate-area02{
         width: 80%;
        min-height: 50%;
    }   
    
    
    .user_area {
    padding: 15px 0px;
}
    .user_img {
    width: 50%;
    }
    .slide_li{
        padding: 30px 20px;
    }


}
@media only screen and (max-width: 390px) {
 
    .sec_txt {
    font-size: 1.1em;
}
    .sec_ttl {
    font-size: 1.6em;

}
    
  
}
@media only screen and (max-width: 380px) {
    .sec_txt02,.sec_txt02b,.sec_txt02c,.sec_txt03,.user_txt{
        font-size: 1.0em;
    }


}
@media screen and (min-width: 768px) { 
	.general{
		padding: 32px 0 0;
	}
	.general-txt{
		padding: 16px 16px 32px 16px;
	}	
	.sub-head{
		padding: 0 16px;
	}
	.sub-label{
		padding: 0 16px;
	}	
	.table-head{
		padding: 16px;
	}
	.table-data{
		padding: 16px;
	}
	.general-list{
		padding: 16px 16px 0 32px;
	}
	.gnav-list{
		display: flex;
		justify-content: center;
	}

}

/*--------------------------------
確認ページ
--------------------------------*/
.wrap_v{
    background: #fff;
    color: #333;
    max-width: 920px;
    margin: auto;
}

.top-logo {
    padding: 2% 3% 2% 3%;
    background: #222222;
    text-align: center;
}

.top-logo img{
    width: 35%; 
}

.verify{
    padding:4%;
}
.notice{
    padding:4%;
    background:#e8cf00;
    font-size:4.0vmin;
    text-align:center;
    border-radius:8px;
    line-height: 1.4;
}
.verify-img{
    padding: 4% 4%;
}
.verify-img img{
    width:100%;
}
.reg-btn4{
    margin-bottom:10%;
    padding:0 10%;
    text-align: center;
    object-fit: contain;
}
.reg-btn4 a{
    display:block;
}
.reg-btn4 img{
    width:100%;
    animation: bounce 1.0s ease-out infinite;
}

.footer_v{
    margin-top:5%;
    padding: 2% 4%;
    width: 100%;
    text-align: center;
    background: #363636;
    color: #fff;
}
.footer_v li{
    padding:2% 0;
    font-size:3.5vmin;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.footer_v a{
    color:#FFF;
    display:block;
}
.gnav-list{
    width: 100%;
    text-align: center;
}
.copy, .info{
    padding: 2% 0;
    font-size:3.2vmin;
    line-height: 1.4;
}